Subject: Re: Installing on A5k

From: Philip Blundell <[email-masked]>
Date: Tue, 09 Jun 1998 15:58:04 +0100

>it will not respond to commands such as ls / although it does print what I
>type on the screen.

Can you not get to a prompt at all?  I must admit I haven't used a Red Hat 
installer for months now.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 25 Jun 1998 20:14:38 +0100 (BST)

> >it will not respond to commands such as ls / although it does print what I

Where are you typing this?  Did you press Alt-F2 after inserting the supplemental
disk and allowing the installer to load it?
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |